{
 "actions": [],
 "allow_rename": 1,
 "creation": "2025-05-13 13:38:29.420416",
 "engine": "InnoDB",
 "field_order": [
  "pagetype",
  "record_name"
 ],
 "fields": [
  {
   "fieldname": "record_name",
   "fieldtype": "Data",
   "label": "Record Name"
  },
  {
   "fieldname": "pagetype",
   "fieldtype": "Link",
   "label": "PageType",
   "options": "PageType",
   "reqd": 1
  }
 ],
 "grid_page_length": 50,
 "index_web_pages_for_search": 1,
 "issingle": 1,
 "links": [],
 "modified": "2025-05-13 13:41:10.915275",
 "modified_by": "Administrator",
 "module": "Core",
 "name": "Delete Record",
 "owner": "Administrator",
 "pagetype": "PageType",
 "document_type": "System",
 "permissions": [
  {
   "create": 1,
   "delete": 1,
   "email": 1,
   "print": 1,
   "read": 1,
   "role": "System Manager",
   "share": 1,
   "write": 1
  }
 ],
 "row_format": "Dynamic",
 "sort_field": "modified",
 "sort_order": "DESC",
 "states": []
}